.slide
	{
		width:100%;
	}
#slides {margin: 0 auto; width: auto; position:relative; height: auto;}
.slides_container {width:auto;height:579px;}
  .slides_container div.slide img{ max-width:1600px; height: auto;}
/* Control Nav */
.pagination {position: absolute; bottom:-14px; left:748px;z-index:99; overflow:hidden;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.pagination li {font-size:0px;line-height:0;margin-right:2px; display:block; float:left; text-indent:-5000px;}
.pagination li a {height:8px;width:12px;background: url(../images/pagination.png) -14px 0 no-repeat;display:block;}
.pagination li.current a,.pagination li a:hover {background:url(../images/pagination.png) 0 0 no-repeat;}
/* Caption */
.caption { background:url(../images/heading-bg.png) repeat; z-index:500;position:absolute;top:275px;left:645px; height:220px;width:646px;padding:5px 20px 0 20px; opacity:0; text-align:center;}
.text1{ font-family: 'Pinyon Script', cursive; color:#332623; font-size:72px; color:#fff;}
	.text1 span{ display:block;}
.text2{ padding:15px 0 13px 3px;}
.caption a{ color:#d0351a; font:15px/18px Arial, Helvetica, sans-serif;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.caption a:hover{ text-decoration:none;color:#332623;}
@media only screen and (min-width: 768px) and (max-width: 995px) {#slides,.slides_container,.slides_container div.slide {width: 748px !important;height:330px;}.caption{top:30px;left:27px;}}
@media only screen and (max-width: 767px) {#slides,.slides_container,.slides_container div.slide{width: 100%;height:272px;}.pagination {bottom:3px !important; left:15px !important;}.caption{ display:none;}}
@media only screen and (min-width: 320px) and (max-width: 480px) {#slides,.slides_container,.slides_container div.slide{width: 420px;height:185px;}

#slides,.slides_container,.slides_container div.slide img
	{
		width:100%;
		height:100%;
	}
	
}